/* v1.0 | 20080212 */
@import "conn.css";
.about_bg {
  width: 100%;
  height: 300px;
  background: url(../images/8c5534eadc40f477b737addbaba8d6f0.jpg) no-repeat center center; }

.about_body {
  width: 1120px;
  margin: 0 auto; }
  .about_body .about_tabBar {
    width: 1120px;
    height: 80px;
    margin-top: -80px;
    background: #d8d8d8; }
    .about_body .about_tabBar ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-direction: row;
          flex-direction: row; }
      .about_body .about_tabBar ul li {
        width: 560px;
        transition: background-color .5s, color 0.5s;
        height: 80px; }
        .about_body .about_tabBar ul li:hover {
          cursor: pointer; }
        .about_body .about_tabBar ul li p {
          text-align: center;
          font-family: "Microsoft Yahei", Regular;
          font-size: 18px;
          color: #333;
          line-height: 80px; }
      .about_body .about_tabBar ul .about_tabBar_click {
        background: #fff; }
        .about_body .about_tabBar ul .about_tabBar_click p {
          color: #ef8a31; }
  .about_body .about_left .about_left_top {
    width: 920px;
    margin: 0 auto; }
    .about_body .about_left .about_left_top .about_left_top_title {
      font-family: "Microsoft Yahei", Regular;
      font-size: 24px;
      color: #ef8a31;
      text-align: center;
      margin: 60px 0 40px 0; }
    .about_body .about_left .about_left_top p {
      font-family: "Microsoft Yahei", Regular;
      font-size: 14px;
      color: #666;
      line-height: 26px;
      margin-bottom: 20px; }
  .about_body .about_left .about_left_bottom {
    width: 920px;
    margin: 60px auto 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-direction: row;
        flex-direction: row; }
    .about_body .about_left .about_left_bottom .about_left_bottom_circle {
      width: 10%; }
      .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li {
        height: auto; }
        .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li > span {
          display: block;
          width: 2px;
          height: 100px;
          background: #ef8a31;
          margin-left: 9px; }
        .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li > div {
          width: 20px;
          height: 20px;
          border-radius: 10px;
          background: #ef8a31;
          border-top: 1px solid transparent; }
          .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li > div > span {
            display: block;
            width: 14px;
            height: 14px;
            border-radius: 7px;
            background: #ef8a31;
            margin: 2px 0 0 3px; }
        .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li .about_left_bottom_circle_start {
          height: 20px; }
        .about_body .about_left .about_left_bottom .about_left_bottom_circle ul li .about_left_bottom_circle_end {
          height: 20px; }
    .about_body .about_left .about_left_bottom .about_left_bottom_text {
      width: 90%;
      margin-top: 20px; }
      .about_body .about_left .about_left_bottom .about_left_bottom_text ul li > div .about_left_bottom_text_title {
        font-family: "Microsoft Yahei";
        font-size: 20px;
        font-weight: bold;
        color: #ef8a31;
        margin-bottom: 16px; }
      .about_body .about_left .about_left_bottom .about_left_bottom_text ul li > div .about_left_bottom_text_text {
        font-family: "Microsoft Yahei", Regular;
        font-size: 14px;
        color: #666;
        margin-bottom: 70px; }
  .about_body .about_right > div {
    width: 1060px;
    margin: 60px auto 80px auto; }
    .about_body .about_right > div .about_right_top {
      height: 300px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row;
      -ms-flex-pack: justify;
          justify-content: space-between; }
      .about_body .about_right > div .about_right_top .about_right_top_img {
        width: 50%;
        background: url(../images/0e9155fe9614c3de7bc7a47a2cd99c76.jpg) no-repeat; }
      .about_body .about_right > div .about_right_top .about_right_top_text {
        width: 50%;
        background: #ef8a31;
        color: #fff;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center; }
        .about_body .about_right > div .about_right_top .about_right_top_text > ul {
          margin-left: 40px; }
          .about_body .about_right > div .about_right_top .about_right_top_text > ul li {
            margin-bottom: 12px; }
            .about_body .about_right > div .about_right_top .about_right_top_text > ul li span {
              font-family: "Microsoft Yahei";
              font-weight: bold;
              font-size: 14px;
              color: #fff; }
            .about_body .about_right > div .about_right_top .about_right_top_text > ul li p {
              font-family: "Microsoft Yahei", Regular;
              font-size: 14px;
              color: #fff; }
    .about_body .about_right > div .about_right_bottom {
      height: 300px;
      margin-top: 30px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row;
      -ms-flex-pack: justify;
          justify-content: space-between; }
      .about_body .about_right > div .about_right_bottom .about_right_bottom_img {
        width: 50%;
        background: url(../images/c3e025a7854b2b49b45521212fcc6991.jpg); }
      .about_body .about_right > div .about_right_bottom .about_right_bottom_text {
        width: 50%;
        background: #ef8a31;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center; }
        .about_body .about_right > div .about_right_bottom .about_right_bottom_text > ul {
          margin-left: 40px; }
          .about_body .about_right > div .about_right_bottom .about_right_bottom_text > ul li {
            margin-bottom: 12px; }
            .about_body .about_right > div .about_right_bottom .about_right_bottom_text > ul li span {
              font-family: "Microsoft Yahei";
              font-weight: bold;
              font-size: 14px;
              color: #fff; }
            .about_body .about_right > div .about_right_bottom .about_right_bottom_text > ul li p {
              font-family: "Microsoft Yahei", Regular;
              font-size: 14px;
              color: #fff; }

